Create New Option Localizations

Add MCP server to your AI tool

Allow AI tools and LLMs to interact with the API documentation portal through MCP.

MCP server URL

https://apidocs.zerionsoftware.com/doc/iformbuilder-v60/mcp

Standard setup for AI tools providing an mcp.json file

mcp.json
{
  "iFormBuilder V60 MCP server": {
    "url": "https://apidocs.zerionsoftware.com/doc/iformbuilder-v60/mcp"
  }
}

Close
POST /profiles/{profile_id}/optionlists/{optionlist_id}/options/{option_id}/localizations

Path parameters

  • profile_id string Required

    id of the profile

  • optionlist_id number Required

    id of the optionlist

  • option_id number Required

    id of the option

application/json

Body

  • label string Required
  • language_code string Required

Responses

  • 201 application/json

    Created

    Hide response attribute Show response attribute object
    • language_code string Required

      the created language code

POST /profiles/{profile_id}/optionlists/{optionlist_id}/options/{option_id}/localizations
curl \
 --request POST 'https://servername.iformbuilder.com/exzact/api/v60/profiles/self/optionlists/{optionlist_id}/options/{option_id}/localizations' \
 --header "Authorization: Bearer $ACCESS_TOKEN" \
 --header "Content-Type: application/json" \
 --data '{"label":"fallar","language_code":"es"}'
Request examples
{
  "label": "fallar",
  "language_code": "es"
}
Response examples (201)
[
  {
    "language_code": "zh-hans"
  },
  {
    "language_code": "zh-hant"
  }
]